body {
	margin: 0;
	padding: 0;
	text-align: center;
}
#megadiv-null {
	background: url(/userdata/images/bg_hlavicka.jpg) repeat-x top left;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #fff;
}
#ctl00_ewpz1_mainTemplateCtrl
{
	margin-left: auto;
	margin-right: auto;
	width: 1012px;
}
/* BANNER A MENU nahore */
#top-null {
	width: 1012px;
	padding: 0;
}
#top {
}
#topIMG {
	width: 1012px;
	height: 122px;
	background: url(/userdata/images/bg_hlavicka.jpg) repeat-x top left;
	display: block;
	text-decoration: none !important;
	margin: 0;
}
.filters
{
	width: 1012px;
	height: 42px;
	background-image: url(/userdata/images/topimage2.jpg);
}


/* HLAVNI trisloupcovy layout */
#colA-null {
	width: 240px;
	float: left;
	padding: 0;
	border: 0;
}
#colA {
}
#colB-null {
	width: 723px;
	padding: 0;
	border: 0;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
#colB {
/*	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9; */
}
#colC-null {
	width: 188px;
	padding-right: 26px;
	border: 0;
	float: right;
}
#colC {
	padding: 4px;
}
/* PATICKA */
#footer {
	text-align: center;
	clear: both;
	padding: 0;
	margin: 0;
}
#footer p {
	padding: 0;
	margin: 8px 14px 14px 14px;
}

#links-null {
	vertical-align:middle;
	padding-top: 4px;
	width: 100%;
	height: 40px;
	text-align: center;
	font: normal 10px Arial, Helvetica, sans-serif;
	background: url(/userdata/images/lista-bg.gif) no-repeat top center;		
}
#links-null strong {
	font: bold 11px Arial, Helvetica, sans-serif;	
}
#links {
	width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#links a, #links a:visited {
	text-decoration: none;
	color: #666;
}
#links a:hover {
	text-decoration: underline;
	color: #333;
}
#link-0, #link-1, #link-2, #link-3 {
	padding: 2px 10px 2px 23px;
	margin: 0 0 0 13px;
	text-align: left;
	display: inline;
}
#link-0 {
	background: url(/userdata/images/lista-0.gif) no-repeat top left;
}
#link-1 {
	background: url(/userdata/images/lista-1.gif) no-repeat top left;
}
#link-2 {
	background: url(/userdata/images/lista-2.gif) no-repeat top left;
}
#link-3 {
	background: url(/userdata/images/lista-3.gif) no-repeat top left;
}